Subject: bug#33040: 26.1.50; Epg prompt on Microsoft Windows differ from the GNU/Linux on when asking passphrase

From: [email-masked] (Pierre Téchoueyres)
Date: Wed, 24 Oct 2018 18:55:53 +0200

Hello Eli,
I first tried your solution, but that didn't work as expected. Then I
tried using 'raw-text unconditionnaly and everything seems to work as
expected on Microsoft Windows and GNU/Linux.

I do as follow because I think that '(raw-text . raw-text) is the same
as 'raw-text for the :coding keyword.

-				  :coding '(binary . binary)
+				  :coding 'raw-text

Should I prepare an ammended patch ?

Eli Zaretskii <[email-masked]> writes:
> Thanks.
>
> I think a better solution is to use raw-text-unix on both Unix and
> DOS/Windows.  Can you try that and see if doing so produces good
> results on both systems?
>